=== debian/changelog ===
turses (0.2.11-2) unstable; urgency=low

  * debian/patches
    + Add dont_install_test_files.diff to avoid the 
      installation of breakable test files

 -- Daniel Echeverry <epsilon77@gmail.com>  Tue, 09 Apr 2013 21:09:36 -0500

turses (0.2.11-1) unstable; urgency=low

  * Initial release (Closes: #672649)

 -- Daniel Echeverry <epsilon77@gmail.com>  Sat, 26 Jan 2013 16:38:55 -0500
