=== debian/control ===
Source: turses
Section: net
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org> 
Uploaders: Daniel Echeverry <epsilon77@gmail.com>
Build-Depends: debhelper (>= 9),
 python-all (>= 2.6.6-3~),
 python-docutils,
 python-mock,
 python-nose,
 python-oauth2,
 python-setuptools,
 python-sphinx (>= 1.0.7+dfsg),
 python-tweepy,
 python-urwid
X-Python-Version: >= 2.6
Standards-Version: 3.9.4
Homepage: https://github.com/alejandrogomez/turses
Vcs-Svn: svn://svn.debian.org/python-apps/packages/turses/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/archmage/trunk/

Package: turses
Architecture: all
Depends: python-oauth2,
 python-tweepy,
 python-urwid,
 ${misc:Depends},
 ${python:Depends}
Recommends: turses-doc
Description: Twitter client for the console
 turses is a Twitter client with a sexy curses interface
 written in Python. It's based on Tyrs by Nicolas Paris.
 The goal of the project is to build a full-featured,
 lightweight, and  extremely configurable Twitter client.
 .
 Some features:
  - Multiple timelines (buffers)
  - Multi-column
  - Tweet, Reply, Retweet
  - Delete tweet, Follow/Unfollow
  - Favorite/Unfavorite
  - Direct Messages
  - Open URLs in browser
  - Multiple accounts
  - Fully customizable
  - View any user's tweets

Package: turses-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, 
 ${misc:Depends}
Suggests: turses
Description: Documentation for Turses Twitter client for console
 turses is a Twitter client with a sexy curses interface
 written in Python. It's based on Tyrs by Nicolas Paris.
 The goal of the project is to build a full-featured,
 lightweight, and  extremely configurable Twitter client.
 .
 This package contains the turses documentation in various
 formats: HTML, Info and plain text.
