## turses 0.2.14

=== Makefile ===
--- 
+++ 
@@ -37,7 +37,7 @@
 bump:
 	$(EDITOR) HISTORY.rst turses/__init__.py
 	git add -u
-	git commit -m "bump `cat turses/__init__.py | grep -o "., ., ." | tr -s ', ' '.'`"
+	git commit -m "bump `cat turses/__init__.py | grep -o "[[:digit:]]*, [[:digit:]]*, [[:digit:]]*" | tr -s ', ' '.'`"
 
 merge:
 	git stash
@@ -45,7 +45,7 @@
 	git merge develop
 
 tag:
-	git tag v`cat turses/__init__.py | grep -o "., ., ." | tr -s ', ' '.'`
+	git tag v`cat turses/__init__.py | grep -o "[[:digit:]]*, [[:digit:]]*, [[:digit:]]*" | tr -s ', ' '.'`
 
 push:
 	git push --tags origin master
