=== debian/changelog ===
turses (0.2.14-1) unstable; urgency=low

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Ryan Kavanagh ]
  * New upstream release
  * Update people's copyright years
  * Fix broken Vcs-Browser entry to point to turses packaging instead of
    archmage packaging. 
  * Drop dont_install_tests.diff, applied upstream
  * turses requires tweepy (>= 2.0), bump the build-dependency version
  * Set the home directory to ./debian-tmp-sphinx during documentation build:
    Sphinx creates an instance of the tweepy.config.Configuration class,
    which creates the ${HOME}/.turses directory if it doesn't exist. This
    causes a FTBFS if ${HOME} is non-existent and can't be created.

 -- Ryan Kavanagh <rak@debian.org>  Tue, 09 Jul 2013 17:00:53 -0400
