=== debian/changelog ===
turses (0.2.15-2) unstable; urgency=medium

  * Added missing dependency on python-pkg-resources (Closes: #718508)
    + Set urgency to medium since this is a RC bug found in testing
  * Added myself to Uploaders

 -- Ryan Kavanagh <rak@debian.org>  Thu, 01 Aug 2013 16:59:26 -0400

turses (0.2.15-1) unstable; urgency=low

  * Team upload.
  * New upstream release

 -- Ryan Kavanagh <rak@debian.org>  Wed, 10 Jul 2013 08:16:34 -0400
