=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org> 
-Uploaders: Daniel Echeverry <epsilon77@gmail.com>
+Uploaders: Daniel Echeverry <epsilon77@gmail.com>, Ryan Kavanagh <rak@debian.org>
 Build-Depends: debhelper (>= 9),
  python-all (>= 2.6.6-3~),
  python-docutils,
@@ -11,17 +11,18 @@
  python-oauth2,
  python-setuptools,
  python-sphinx (>= 1.0.7+dfsg),
- python-tweepy,
+ python-tweepy (>= 2.0),
  python-urwid
 X-Python-Version: >= 2.6
 Standards-Version: 3.9.4
 Homepage: https://github.com/alejandrogomez/turses
-Vcs-Svn: svn://svn.debian.org/python-apps/packages/turses/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/archmage/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/turses/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/turses/trunk/
 
 Package: turses
 Architecture: all
 Depends: python-oauth2,
+ python-pkg-resources,
  python-tweepy,
  python-urwid,
  ${misc:Depends},
