## turses 0.2.18

=== debian/changelog ===
turses (0.2.18-1) unstable; urgency=low

  * New upstream release

 -- Daniel Echeverry <epsilon77@gmail.com>  Fri, 23 Aug 2013 21:29:03 -0500

turses (0.2.16-1) unstable; urgency=low

  * New upstream release
  * debian/control
    + Update python-tweepy (>= 2.1) in B-D due to upstream change
  * debian/copyright
    + Extend copyright holders years
  * debian/patches
    + Patch setup.py to accept future versions of python-tweepy instead of
      requiring exactly version 2.1, which would cause a build failure if ever
      python-tweepy got updated; 02_change_strict_version_python-tweepy.diff

 -- Daniel Echeverry <epsilon77@gmail.com>  Fri, 09 Aug 2013 18:34:38 -0500
