=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python-oauth2,
  python-setuptools,
  python-sphinx (>= 1.0.7+dfsg),
- python-tweepy (>= 2.0),
+ python-tweepy (>= 2.1),
  python-urwid
 X-Python-Version: >= 2.6
 Standards-Version: 3.9.4
