=== debian/changelog ===
turses (0.2.20-1) unstable; urgency=low

  * New upstream release
  * debian/control
    + Bump Standards-Version to 3.9.5 (no changes)

 -- Daniel Echeverry <epsilon77@gmail.com>  Wed, 04 Dec 2013 20:55:46 -0500
