=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python-tweepy (>= 2.1),
  python-urwid
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/alejandrogomez/turses
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/turses/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/turses/trunk/
