=== debian/rules ===
--- 
+++ 
@@ -11,11 +11,17 @@
 
 override_dh_clean:
 	dh_clean
+	rm -fr debian-sphinx-tmp
 	find . -name '*.pyc' -delete
 
 override_dh_auto_build:
 	dh_auto_build
-	python setup.py build_sphinx
+	# The $$HOME directory isn't guaranteed to exist at build time.
+	# This causes a FTBFS since sphinx creates an instance of the
+	# Configuration class, which tries to create $${HOME}/.turses
+	# if it doesn't exist.
+	[ -d debian-sphinx-tmp ] || mkdir debian-sphinx-tmp
+	HOME=debian-sphinx-tmp python setup.py build_sphinx
 
 override_dh_installman:
 	rst2man docs/user/manpage.rst turses.1
